poll_id: 19493
title: LSIキーワードの認知度について教えてください。
last_updated: "2025-10-18T21:29:09+09:00"
copyright: Copyright (c) 2025 SEO対策研究室. All Rights Reserved.
license: "https://creativecommons.org/licenses/by/4.0/"
total_votes: 53
options:
  - text: よく知っている
    count: 8
    percentage: 15.09
  - text: だいたい知っている
    count: 13
    percentage: 24.53
  - text: 名前だけ知っている
    count: 15
    percentage: 28.3
  - text: あまり知らない
    count: 10
    percentage: 18.87
  - text: 全く知らない
    count: 7
    percentage: 13.21
